Automette docs

One tool's result

GET
/api/v1/tasks/{id}/tool-result

Authorization

ApiKeyAuth
AuthorizationBearer <token>

API key from API Keys in the dashboard menu.

In: header

Path Parameters

id*string

Query Parameters

tool*string

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/tasks/string/tool-result?tool=string"
{  "task_id": "string",  "agent_id": "string",  "status": "queued",  "message": "string",  "error": "string",  "tool": "string",  "call_id": "string",  "result": {}}